---
title: 容忍與自由
published: 1959-03-16
tags: ["胡適","近代文學"]
lang: zh-tw
abbrlink: tolerance-freedom
---
![这是图片的说明文字](https://image.radishzz.cc/picsmaller/02.webp)

十七八年前，我最後一次會見我的母校康耐兒大學的史學大師布爾先生（George Lincoln Burr）。我們談到英國史學大師阿克頓（Lord Acton）一生準備要著作一部《自由之史》，沒有寫成他就死了。布爾先生那天談話很多，有一句話我至今沒有忘記。他說，「我年紀越大，越感覺到容忍（tolerance）比自由更重要」。

布爾先生死了十多年了，他這句話我越想越覺得是一句不可磨滅的格言。我自己也有「年紀越大，越覺得容忍比自由還更重要」的感想。有時我竟覺得容忍是一切自由的根本：沒有容忍，就沒有自由。

我十七歲的時候（1908）曾在《競業旬報》上發表幾條《無鬼叢話》，其中有一條是痛罵小說《西遊記》和《封神榜》的，我說：

《王制》有之：「假於鬼神時日卜筮以疑眾，殺。」吾獨怪夫數千年來之排治權者，之以濟世明道自期者，乃懵然不之注意，惑世誣民之學說得以大行，遂舉我神州民族投諸極黑暗之世界！

這是一個小孩子很不容忍的「衛道」態度。我在那時候已是一個無鬼論者、無神論者，所以發出那種摧除迷信的狂論，要實行《王制》（《禮記》的一篇）的「假於鬼神時日卜筮以疑眾，殺」的一條經典！

我在那時候當然沒有夢想到說這話的小孩子在十五年後（1923）會很熱心的給《西遊記》作兩萬字的考證！我在那時候當然更沒有想到那個小孩子在二、三十年後還時時留心搜求可以考證《封神榜》的作者的材料！我在那時候也完全沒有想想《王制》那句話的歷史意義。那一段《王制》的全文是這樣的：

析言破律，亂名改作，執左道以亂政，殺。作淫聲異服奇技奇器以疑眾，殺。行偽而堅，言偽而辯，學非而博，順非而澤以疑眾，殺。假於鬼神時日卜筮以疑眾，殺。此四誅者，不以聽。

我在五十年前，完全沒有懂得這一段話的「誅」正是中國專制政體之下禁止新思想、新學術、新信仰、新藝術的經典的根據。我在那時候抱着「破除迷信」的熱心，所以擁護那「四誅」之中的第四誅：「假於鬼神時日卜筮以疑眾，殺。」我當時完全沒有想到第四誅的「假於鬼神……以疑眾」和第一誅的「執左道以亂政」的兩條罪名都可以用來摧殘宗教信仰的自由。我當時也完全沒有注意到鄭玄註裡用了公輸般作「奇技異器」的例子；更沒有注意到孔穎達《正義》裡舉了「孔子為魯司寇七日而誅少正卯」的例子來解釋「行偽而堅，言偽而辯，學非而博，順非而澤以疑眾，殺」。故第二誅可以用來禁絕藝術創作的自由，也可以用來「殺」許多發明「奇技異器」的科學家。故第三誅可以用來摧殘思想的自由，言論的自由，著作出版的自由。

我在五十年前引用《王制》第四誅，要「殺」《西遊記》《封神榜》的作者。那時候我當然沒有夢想到十年之後我在北京大學教書時就有一些同樣「衛道」的正人君子也想引用《王制》的第三誅，要「殺」我和我的朋友們。當年我要「殺」人，後來人要「殺」我，動機是一樣的：都只因為動了一點正義的火氣，就都失掉容忍的度量了。

我自己敘述五十年前主張「假於鬼神時日卜筮以疑眾，殺」的故事，為的是要說明我年紀越大，越覺得「容忍」比「自由」還更重要。

我到今天還是一個無神論者，我不信有一個有意志的神，我也不信靈魂不朽的說法。但我的無神論和共產黨的無神論有一點最根本的不同。我能夠容忍一切信仰有神的宗教，也能夠容忍一切誠心信仰宗教的人。共產黨自己主張無神論，就要消滅一切有神的信仰，要禁絕一切信仰有神的宗教，——這就是我五十年前幼稚而又狂妄的不容忍的態度了。

我自己總覺得，這個國家、這個社會、這個世界，絕大多數人是信神的，居然能有這雅量，能容忍我的無神論，能容忍我這個不信神也不信靈魂不滅的人，能容忍我在國內和國外自由發表我的無神論的思想，從沒有人因此用石頭擲我，把我關在監獄裡，或把我捆在柴堆上用火燒死。我在這個世界裡居然享受了四十多年的容忍與自由。我覺得這個國家、這個社會、這個世界對我的容忍度量是可愛的，是可以感激的。

所以我自己總覺得我應該用容忍的態度來報答社會對我的容忍。所以我自己不信神，但我能誠心的諒解一切信神的人，也能誠心的容忍並且敬重一切信仰有神的宗教。

我要用容忍的態度來報答社會對我的容忍，因為我年紀越大，我越覺得容忍的重要意義。若社會沒有這點容忍的氣度，我決不能享受四十多年大膽懷疑的自由，公開主張無神論的自由了。

在宗教自由史上，在思想自由史上，在政治自由史上，我們都可以看見容忍的態度是最難得，最稀有的態度。人類的習慣總是喜同而惡異的，總不喜歡和自己不同的信仰、思想、行為。這就是不容忍的根源。不容忍只是不能容忍和我自己不同的新思想和新信仰。一個宗教團體總相信自己的宗教信仰是對的，是不會錯的，所以它總相信那些和自己不同的宗教信仰必定是錯的，必定是異端，邪教。一個政治團體總相信自己的政治主張是對的，是不會錯的，所以它總相信那些和自己不同的政治見解必定是錯的，必定是敵人。

一切對異端的迫害，一切對「異已」的摧殘，一切宗教自由的禁止，一切思想言論的被壓迫，都由於這一點深信自己是不會錯的心理。因為深信自己是不會錯的，所以不能容忍任何和自己不同的思想信仰了。

試看歐洲的宗教革新運動的歷史。馬丁路德（Martin Luther）和約翰高爾文（John Calvin）等人起來革新宗教，本來是因為他們不滿意於羅馬舊教的種種不容忍，種種不自由。但是新教在中歐北歐勝利之後，新教的領袖們又都漸漸走上了不容忍的路上去，也不容許別人起來批評他們的新教條了。高爾文在日內瓦掌握了宗教大權，居然會把一個敢獨立思想，敢批評高爾文的教條的學者塞維圖斯（Servetus）定了「異端邪說」的罪名，把他用鐵鏈鎖在木樁上，堆起柴來，慢慢的活燒死。這是1553年10月23日的事。

這個殉道者塞維圖斯的慘史，最值得人們的追念和反省。宗教革新運動原來的目標是要爭取「基督教的人的自由」和「良心的自由」。何以高爾文和他的信徒們居然會把一位獨立思想的新教徒用慢慢的火燒死呢？何以高爾文的門徒（後來繼任高爾文為日內瓦的宗教獨裁者）柏時（de Beze）竟會宣言「良心的自由是魔鬼的教條」呢？

基本的原因還是那一點深信我自己是「不會錯的」的心理。像高爾文那樣虔誠的宗教改革家，他自己深信他的良心確是代表上帝的命令，他的口和他的筆確是代表上帝的意志，那末他的意見還會錯嗎？他還有錯誤的可能嗎？在塞維圖斯被燒死之後，高爾文曾受到不少人的批評。1554年，高爾文發表一篇文字為他自己辯護，他毫不遲疑的說，「嚴厲懲治邪說者的權威是無可疑的，因為這就是上帝自己說話。……這工作是為上帝的光榮戰鬥」。

上帝自己說話，還會錯嗎？為上帝的光榮作戰，還會錯嗎？這一點「我不會錯」的心理，就是一切不容忍的根苗。深信我自己的信念沒有錯誤的可能（infallible），我的意見就是「正義」，反對我的人當然都是「邪說」了。我的意見代表上帝的意旨，反對我的人的意見當然都是「魔鬼的教條」了。

這是宗教自由史給我們的教訓：容忍是一切自由的根本；沒有容忍「異己」的雅量，就不會承認「異己」的宗教信仰可以享自由。但因為不容忍的態度是基於「我的信念不會錯」的心理習慣，所以容忍「異己」是最難得，最不容易養成的雅量。

在政治思想上，在社會問題的討論上，我們同樣的感覺到不容忍是常見的，而容忍總是很稀有的，我試舉一個死了的老朋友的故事作例子。四十多年前，我們在《新青年》雜誌上開始提倡白話文學的運動，我曾從美國寄信給陳獨秀，我說：

此事之是非，非一朝一夕所能定，亦非一二人所能定。甚願國中人士能平心靜氣與吾輩同力研究此問題。討論既熟，是非自明。吾輩已張革命之旗，雖不容退縮，然亦決不敢以吾輩所主張為必是而不容他人之匡正也。

獨秀在《新青年》上答我道：

鄙意容納異議，自由討論，固為學術發達之原則，獨於改良中國文學當以白話為正宗之說，其是非甚明，必不容反對者有討論之餘地；必以吾輩所主張者為絕對之是，而不容他人之匡正也。

我當時看了就覺得這是很武斷的態度。現在在四十多年之後，我還忘不了獨秀這一句話，我還覺得這種「必以吾輩所主張者為絕對之是」的態度是很不容忍的態度，是最容易引起別人的惡感，是最容易引起反對的。

我曾說過，我應該用容忍的態度來報答社會對我的容忍。我現在常常想我們還得戒律自己：我們若想別人容忍諒解我們的見解，我們必須先養成能夠容忍諒解別人的見解的度量。至少至少我們應該戒約自己決不可「以吾輩所主張者為絕對之是」。我們受過實驗主義的訓練的人，本來就不承認有「絕對之是」，更不可以「以吾輩所主張者為絕對之是」。

四八、三、十二晨

（原載1959年3月16日台北《自由中國》第20卷第6期）
